*{
	margin: 0;
	padding: 0;
}

#brownButton{
	position: absolute;
	border: 0px;
	width: 213px;
	height: 68px;
	cursor: pointer;
	left: 183px;
	top: 623px;
	font-size: 0px;
	background:transparent;
}

#length{
	position: absolute;
	left: 127px;
	top: 385px;
	height: 33px;
	width: 60px;
	border: none;
	background:transparent;
}
#width{
	position: absolute;
	left: 272px;
	top: 385px;
	height: 33px;
	width: 60px;
	border: none;
	background:transparent;
}
#height{
	position: absolute;
	left: 423px;
	top: 385px;
	height: 33px;
	width: 60px;
	border: none;
	background:transparent;
}
#blocks{
	position: absolute;
	left: 160px;
	top: 519px;
	width: 270px;
	height: 33px;
	border: none;
	background:transparent;
}
#amazon{
	position: absolute;
	left: 445px;
	top: 275px;
	width: 95px;
	height: 20px;
}